/* Style */

body{
    font-family: 'Open Sans', 'Microsoft Yahei', 'Microsoft Yahei Mono', 'WenQuanYi Micro Hei', 'WenQuanYi Micro Hei Mono', sans-serif;
    margin:0;
    padding:0;
    background-color: rgba(14, 15, 15);
    /* background-image: url(../images/img1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; */
}

@media screen and (min-width: 480px) {

    .bottom-box {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 80px;
        background-color: rgba(255, 255, 255, .6);
    }

}

@media screen and (max-width: 480px) {

    .bottom-box {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 250px;
        background-color: rgba(255, 255, 255, .6);
    }

}

.text-one {
    font-size: 20px;
    height: 80px;
    line-height: 80px;
    margin-left: 20px;
}

#dialong-i {
	width: 100%;
	height: 100%;
	background-color: #fff;
	position: absolute;
	display: none;
    z-index: 9999999999;
    color: #000;
    left: 0;
    top: 0;
}

.dialog-title {
    width: 90%;
    font-size: 24px;
    margin: 0 auto;
}

.close1 {
	width: 100%;
    height: 80px;
    line-height: 80px;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
    background-color: rgba(255, 255, 255, .8);
    z-index: 9999999999999999;
}

#closebt {
	float: right;
}

#closebt img {
	width: 20px;
}

.goodtxt {
    width: 100%;
    overflow-y:auto;
    position: relative;
    top: 80px;
}

.bottom {
    position: absolute;
    bottom: 0;
    background-color: #fff;
}